{
  "name": "firebaseauth",
  "version": "1.0.0",
  "main": "expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web"
  },
  "dependencies": {
    "@react-native-firebase/app": "^20.1.0",
    "@react-native-firebase/auth": "^20.1.0",
    "expo": "^51.0.14",
    "expo-status-bar": "~1.12.1",
    "firebase": "^10.12.2",
    "react": "18.2.0",
    "react-native": "0.74.2"
  },
  "devDependencies": {
    "@babel/core": "^7.20.0"
  },
  "private": true
}
